FreeBSD : bitcoin -- denial of service (b50913ce-f4a7-11e1-b135-003067b2972c)

Medium Nessus Plugin ID 61766


The remote FreeBSD host is missing a security-related update.


A unspecified denial-of-service attack that could cause the bitcoin process to become unresponsive was found.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 61766

File Name: freebsd_pkg_b50913cef4a711e1b135003067b2972c.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2012/09/04

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:bitcoin, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2012/09/02

Vulnerability Publication Date: 2012/07/20

Reference Information

CVE: CVE-2012-3789